Subject: 2.0 install need a gui browser
To: None <>
From: Stef Caunter <>
List: regional-ca
Date: 01/13/2005 16:58:39
Hi All:

I'm a lynx-head. However, I "need" a browser to run in X for ERP purposes.

I installed 2.0 and X runs, but I'd like to know which browser (in pkgsrc) is
fast and light and won't require a huge set of dependencies.